/* CSS Document */
/* START STYLE ELEMENTS FOR ALL SCREENS */


@font-face {
  font-family: 'BebasNeue Light';
  src: url('BebasNeue Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Thin';
  src: url('HelveticaNeue-Thin.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr-Light';
    src: url('HelveticaNeueCyr-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.navbar-nav a {
    	font-family:  "HelveticaNeueCyr-Light";

}
.navbar .dropdown-menu {
  background-color: #06038d;
  opacity: 0.8;
}


/* and this styles the dropdwon trigger link, when open */
.navbar .dropdown.show a { 
  background-color: #06038d;
    color: #fff;
     opacity: 0.8;
}


h1 , h1 a {
	font-family:  'HelveticaNeue-Thin';
    color: #fff;
}
h2 , h3, h4, h5, h2 a , h3 a , h4 a , h5 a {
	font-family:  'HelveticaNeue-Thin';
    color: #fff;
}
p  {	
	font-family:  "HelveticaNeueCyr-Light";
    color: #fff;
}
ul li a , ul li {	
	font-family:  "HelveticaNeueCyr-Light";
    color: #fff;
}
.font-blue {
    color: #2a327a;
}
.navbar-brand {
	font-family:  "HelveticaNeueCyr-Light";

}
	
.card-footer {
	background-color: #001e46;
}
.list-group-item {
	background-color: #001e46;
	border: 0px;
}


.btn-info {
		background-color: #001e46;
		font-family:  'HelveticaNeueCyr-Light';

	}
.btn-info:hover {
  color: #fff;
  background-color: #001e46;
  border-color: #adadad;
}
.iSClinicalBlueBtn {
	font-family:  'HelveticaNeueCyr-Light';
  border: 1px solid;
  border-radius: 1px;
	color: #fff;
  background-color: #001e46;
  border-color: #fff;
}
.iSClinicalBlueBtn:hover {
  color: #001e46;
  background-color: #fff;
  border-color: #adadad;
}
.iSClinicalWhiteBtn {
	font-family:  'HelveticaNeueCyr-Light';
    border-radius: 1px;
	border: 1px solid;

}
.iSClinicalWhiteBtn:hover {
  color: #fff;
  background-color: #001e46;
  border-color: #001e46;
}
/* ======================================== */
/* HEADER IMAGE BACKGROUNDS  */
/* ======================================== */

#IsClinicalNewZealandSkinCareBackground {
	background-image: url("images-skincare-banner/IS-CLINICAL_Skincare-products-home_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}

#IsClinicalProductVitaminCSerum ,  #IsClinicalSkincareVitaminCSerum {
	background-image: url("images-skincare-banner/IS-CLINICAL_super-serum_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalProductRetinolSerum {
	background-image: url("images-skincare-banner/IS-Clinical-pro-heal_retinol-serum-vitamin-c.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalProductSalicylicAcidSerum {
	background-image: url("images-skincare-banner/IS-CLINICAL_Active-Serum_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalProductPolyVitaminRetinol {
	background-image: url("images-skincare-banner/IS_CLINICAL-polyvitaminserum_2000x1250_10_1.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalProductHydracoolHyaluronicAcid {
    background-image: url("images-skincare-banner/IS-CLINICAL_hydracool-serum_hyaluronic-acid.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalProductSkinLightening {
 background-image: url("images-skincare-banner/IS_CLINICAL-white-lightening-serum_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalProductSkinLightening {
 background-image: url("images-skincare-banner/IS_CLINICAL-white-lightening-complex-skin-cream_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalAntiAgeingYouthSerum {
 background-image: url("images-skincare-banner/IS_CLINICAL-antiageing_youthserum_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalAntioxidantGenxcSerum {
 background-image: url("images-skincare-banner/IS-CLINICAL_antioxidant-genex-c-serum_v1.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalFirmingComplex {
 background-image: url("images-skincare-banner/IS-Clinical_Skin-Firming-Complex_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalVitaminCEyeSerum {
 background-image: url("images-skincare-banner/IS-CLINICAL_c-eyeserum_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalHydrationMoisturisingComplex {
 background-image: url("images-skincare-banner/IS_CLINICAL-dry-skin-moisturising-complex-skin-cream_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalSkincareFaceCreamCleanser {
 background-image: url("images-skincare-banner/IS-Clinical_Cream-Cleanser_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalSkincareReparitiveMoistureEmulsion {
 background-image: url("images-skincare-banner/ISCLINICAL-reparative-moisture-emulsion_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalSkincareWarmingHoneyFaceCleanser {
 background-image: url("images-skincare-banner/IS_CLINICAL-warming-honey-face-cleanser_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalSkincareNeckPerfectCream {
 background-image: url("images-skincare-banner/IS-Clinical_neckperfect_np_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalTriactiveExfoliatingFaceMask {
 background-image: url("images-skincare-banner/IS_CLINICAL-tri-active-exfoliating-face-mask_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalYouthEyeCreamComplex {
 background-image: url("images-skincare-banner/IS-CLINICAL_youth-eye-complex_yecv2_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}


#IsClinicalYouthIntensiveAntiAgingWrinkleCream {
 background-image: url("images-skincare-banner/IS-CLINICAL_youth-intensive-creme_yic_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalLipPolishLipCream {
 background-image: url("images-skincare-banner/IS-CLINICAL_lip_polish_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalLipElixirHydrationPlumping {
 background-image: url("images-skincare-banner/IS-CLINICAL_youth-lip_elixir_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalPlumpingLipDuo {
 background-image: url("images-skincare-banner/IS-CLINICAL_lip_duo_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */
}
#IsClinicalBodyComplexCleanser {
 background-image: url("images-skincare-banner/IS-Clinical_Body-Complex_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalHydrationIntensiveFaceMask {
 background-image: url("images-skincare-banner/IS-CLINICAL_hydration-intensive-face-mask_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalCleansingComplexFaceWash {
 background-image: url("images-skincare-banner/IS-Clinical_Cleansing-Complex_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalCopperFirmingMist {
 background-image: url("images-skincare-banner/IS-CLINICAL_copper-firming-mist_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalShealdRecoveryBalm {
 background-image: url("images-skincare-banner/IS-CLINICAL_sheald-moisturiser-balm_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.50%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalwrinkleCreamYouthComplex {
 background-image: url("images-skincare-banner/IS-CLINICAL_youth-complex_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalEyeComplexCream  {
 background-image: url("images-skincare-banner/IS-CLINICAL_eye-complex_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; /* (img-height / img-width * container-width) */
    /* (853 / 1280 * 100) */
}
#IsClinicalNewZealandAbout {
 background-image: url("images-skincare-banner/iS-Clinical-NewZealand-Skin-Health_1800x1200.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalExtremeProtectSunscreen {
 background-image: url("images-skincare-banner/IS-CLINICAL_extreme-protect-sunscreen_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalEclipseSunscreen {
 background-image: url("images-skincare-banner/IS-CLINICAL_eclipse-50-plus_sunscreen_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalBeigeTintEclipseSunscreen {
 background-image: url("images-skincare-banner/IS-CLINICAL_eclipse-50-plus-beige-tint_sunscreen_2000x1250.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 66.67%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalSkincareScience {
 background-image: url("images-skincare-banner/IS_CLINICAL-skincare-science_2000x1120.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 56%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalYouthBodySerum {
 background-image: url("images-skincare-banner/IS-Clinical_youth-body-serum-Body-Moisturiser-Serum.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 39.5%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100) */

}
#IsClinicalNewProduct {
 background-image: url("images-skincare-banner/IS-Clinical_newproduct.jpg");
	background-repeat: no-repeat;
    background-position: center fixed; 
	background-size:  100% auto;
    background-size: contain;
    background-color: #07172a;
    width: 100%;
    height: 0;
    padding-bottom: 62.5%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100%) */

}
/* ======================================== */
/* END -- HEADER IMAGE BACKGROUNDS  */
/* ======================================== */

/* ======================================== */
/* HEADER SECTION BACKGROUNDS  */
/* ======================================== */
#SkinCareProductBgd {
background: rgba(8,21,36,1);
background: -moz-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(12,33,60,1) 60%, rgba(17,56,96,1) 61%, rgba(7,12,24,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(8,21,36,1)), color-stop(60%, rgba(12,33,60,1)), color-stop(61%, rgba(17,56,96,1)), color-stop(100%, rgba(7,12,24,1)));
background: -webkit-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(12,33,60,1) 60%, rgba(17,56,96,1) 61%, rgba(7,12,24,1) 100%);
background: -o-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(12,33,60,1) 60%, rgba(17,56,96,1) 61%, rgba(7,12,24,1) 100%);
background: -ms-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(12,33,60,1) 60%, rgba(17,56,96,1) 61%, rgba(7,12,24,1) 100%);
background: linear-gradient(to bottom, rgba(8,21,36,1) 0%, rgba(12,33,60,1) 60%, rgba(17,56,96,1) 61%, rgba(7,12,24,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081524', endColorstr='#070c18', GradientType=0 );
}
#SkinCareProductBenefits {
    background: #0b2846;
}
#SkinCareCreamSerumsProductsGallery {
background: rgba(8,21,36,1);
background: -moz-linear-gradient(left, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8,21,36,1)), color-stop(50%, rgba(11,40,69,1)), color-stop(100%, rgba(8,21,36,1)));
background: -webkit-linear-gradient(left, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -o-linear-gradient(left, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -ms-linear-gradient(left, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: linear-gradient(to right, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081524', endColorstr='#081524', GradientType=1 );
}
#SkinCareCreamSerumsRegime {
    background: rgba(8,21,36,1);
background: -moz-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(8,21,36,1)), color-stop(50%, rgba(11,40,69,1)), color-stop(100%, rgba(8,21,36,1)));
background: -webkit-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -o-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -ms-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: linear-gradient(to bottom, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081524', endColorstr='#081524', GradientType=0 );
}
#SkinCareNewZealandHomePromotion {
    background: rgba(8,21,36,1);
background: -moz-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(8,21,36,1)), color-stop(50%, rgba(11,40,69,1)), color-stop(100%, rgba(8,21,36,1)));
background: -webkit-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -o-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: -ms-linear-gradient(top, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
background: linear-gradient(to bottom, rgba(8,21,36,1) 0%, rgba(11,40,69,1) 50%, rgba(8,21,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081524', endColorstr='#081524', GradientType=0 );
}
#SkinCareProductTitle {
    background: rgba(11,40,69,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(11,40,69,1)), color-stop(46%, rgba(11,40,69,1)), color-stop(96%, rgba(8,21,36,1)), color-stop(100%, rgba(8,21,36,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: radial-gradient(ellipse at center, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2845', endColorstr='#081524', GradientType=1 );
}
#BeautyInfluencersMediaNews {
    background: rgba(11,40,69,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(11,40,69,1)), color-stop(46%, rgba(11,40,69,1)), color-stop(96%, rgba(8,21,36,1)), color-stop(100%, rgba(8,21,36,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
background: radial-gradient(ellipse at center, rgba(11,40,69,1) 0%, rgba(11,40,69,1) 46%, rgba(8,21,36,1) 96%, rgba(8,21,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2845', endColorstr='#081524', GradientType=1 );
}
/* ======================================== */
/* END -- HEADER SECTION BACKGROUNDS  */
/* ======================================== */
/* ======================================== */
/* START - TEXT FORMATTING CONTENT DIVS  */
/* ======================================== */
#IsClinicalContactPhone a[href^=tel] , #IsClinicalContactPhone , #IsClinicalContactPhone a , #IsClinicalContactPhone p , #IsClinicalContactPhone p a , {
    colour: #000;    
}

#SkinCareProductBgd h1 a ,  {
	
}
#SkinCareProductBenefits h1 a , {
}
#SkinCareCreamSerumsProductsGallery {

}
#SkinCareCreamSerumsRegime {
    
}
#SkinCareNewZealandHomePromotion {
    
}
#SkinCareProductTitle {
    
}
#BeautyInfluencersMediaNews {
    
}

/* ======================================== */
/* END - TEXT FORMATTING CONTENT DIVS  */
/* ======================================== */
/* ======================================== */
/* SKIN CARE PRODUCT CONTENT DIVS  */
/* ======================================== */
#ContentSkincareCleanser, #ContentSkincareAntioxidant , #ContentSkincareCreamsComplexes , ContentSkincareExfoliationCreams , ContentSkincareLipCreams , ContentSkincareMoisturiserCreamsSerums , ContentSkincareVitCSerums , {
    padding-top: 30px;
padding-bottom: 50px;
}
#ContentSkincareProductAll {
  padding-top: 30px;
padding-bottom: 50px;
    
}

#HomeContainerSkincareRetinolSerum {
    padding-top: 30px;
padding-bottom: 50px;
}
#MainBannerSkincareHome {
    padding-top: 30%;
padding-bottom: 50px;
    
}
#ContentSkincareRetinolSerum {
    padding-top: 30px;
padding-bottom: 50px;
}

.nopadding {  
            padding: 0;  
        }
/* END STYLE ELEMENTS FOR ALL SCREENS */
/* START SPECIFIC STYLE ELEMENTS FOR MEDIA SCREENS */
/*
####################################################
M E D I A  Q U E R I E S - PAGE ELEMENTS
####################################################
*/
@media screen (min-width:0px) and (max-width:576px){
	 .skincareproductheader {
    padding-top: 10px;
    }
 
}
@media screen and (min-width:577px) and (max-width:768px){
	

.skincareproductheader {
    padding-top: 25%;
    }
}
@media screen and (min-width:769px) and (max-width:922px){
	.skincareproductheader {
    padding-top: 25%;
    }
}
@media screen and (min-width:923px) and (max-width:1200px) {
	.skincareproductheader {
    padding-top: 25%;
    }
}
	#MainBannerSkincareHome {
    padding-top: 30%;
padding-bottom: 50px;
    
}

@media screen and (min-width:1201px)  {
.skincareproductheader {
    padding-top: 25%;
    }
#HomeContainerSkincareRetinolSerum {
    padding-top: 355px;
padding-bottom: 50px;
}
#MainBannerSkincareHome {
    padding-top: 13%;
padding-bottom: 50px;
    
            padding-left: 0px;
}

}
/* 
Extra small devices (portrait phones, less than 544px) 
No media query since this is the default in Bootstrap because it is "mobile first"
Display 1 (6rem = 90px)
Display 2 (5.5rem = 82.5px)
Display 3 (4.5rem = 67.5px)
Display 4 (3.5rem = 52.5px)
h1 (2.5rem = 40px)
h2 (2rem = 32px)
h3 (1.75rem = 28px)
h4 (1.5rem = 24px)
h5 (1.25rem = 20px)
h6 (1rem = 16px)
p (1rem = 16px)

*/
h1 {font-size:1.3rem;} /*1rem = 16px*/
h2 {font-size:1.2rem;}
h3 {font-size:1.1rem;}
/*
####################################################
M E D I A  Q U E R I E S - FONTS
####################################################
*/
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {  
    h1 {font-size:1.6rem;} /*1rem = 16px*/
    h2 {font-size:1.4rem;}
    h3 {font-size:1.3rem;}
    h4 {font-size:1.2rem;}
    h5 {font-size:1.1rem;}
    h6 {font-size:1.1rem;}
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
    h1 {font-size:2rem;} /*1rem = 16px*/
    h2 {font-size:1.8rem;}
    h3 {font-size:1.6rem;}
    h4 {font-size:1.4rem;}
    h5 {font-size:1.3rem;}
    h6 {font-size:1.2rem;}

}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    h1 {font-size:2.5rem;} /*1rem = 16px*/
    h2 {font-size:2rem;}
    h3 {font-size:1.75rem;}
    h4 {font-size:1.5rem;}
    h5 {font-size:1.4rem;}
    h6 {font-size:1.3rem;}
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    h1 {font-size:3rem;} /*1rem = 16px*/    
    h2 {font-size:2.5rem;}
    h3 {font-size:2.2rem;}
    h4 {font-size:1.8rem;}
    h5 {font-size:1.6rem;}
    h6 {font-size:1.4rem;}
}

/* PR SLIDER ELEMENT AT BASE OF PAGES */

/*
    code by Iatek LLC 2018 - CC 2.0 License - Attribution required
    code customized by Azmind.com
*/
@media (min-width: 768px) and (max-width: 991px) {
    /* Show 4th slide on md if col-md-4*/
    .carousel-inner .active.col-md-4.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -33.3333%;  /*change this with javascript in the future*/
        z-index: -1;
        display: block;
        visibility: visible;
    }
}
@media (min-width: 576px) and (max-width: 768px) {
    /* Show 3rd slide on sm if col-sm-6*/
    .carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -50%;  /*change this with javascript in the future*/
        z-index: -1;
        display: block;
        visibility: visible;
    }
}
@media (min-width: 576px) {
    .carousel-item {
        margin-right: 0;
    }
    /* show 2 items */
    .carousel-inner .active + .carousel-item {
        display: block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }
    .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* farthest right hidden item must be also positioned for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
/* MD */
@media (min-width: 768px) {
    /* show 3rd of 3 item slide */
    .carousel-inner .active + .carousel-item + .carousel-item {
        display: block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none;
    }
    .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* right or prev direction */
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
/* LG */
@media (min-width: 991px) {
    /* show 4th item */
    .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none;
    }
    /* Show 5th slide on lg if col-lg-3 */
    .carousel-inner .active.col-lg-3.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;  /*change this with javascript in the future*/
        z-index: -1;
        display: block;
        visibility: visible;
    }
    /* left or forward direction */
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* right or prev direction //t - previous slide direction last item animation fix */
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
